BODY {
	MARGIN: 0px; FONT-FAMILY: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS Pゴシック", "MS P Gothic", sans-serif; BACKGROUND: url(img/background.jpg) #d13a84 fixed no-repeat right bottom; COLOR: #333; FONT-SIZE: 14px
}
H2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 25px; BACKGROUND: #500; COLOR: #fff; MARGIN-LEFT: -25px; FONT-SIZE: 16px; PADDING-TOP: 5px
}
H2.red {
	BACKGROUND: #b60000
}
H3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 25px; BACKGROUND: #500; COLOR: #fff; FONT-SIZE: 13px; MARGIN-RIGHT: -25px; PADDING-TOP: 5px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
IMG.wide {
	MARGIN: 0px -5px 0 0;
}
IMG.tp {
	MARGIN-TOP: -5px; MARGIN-BOTTOM: 8px; MARGIN-LEFT: -5px
}
IMG.bp {
	MARGIN-TOP: 6px; MARGIN-RIGHT: 12px
}
DIV.line {
	BORDER-BOTTOM: #655 0px dashed; TEXT-ALIGN: right; BORDER-LEFT: #655 0px dashed; BORDER-TOP: #655 1px dashed; BORDER-RIGHT: #655 0px dashed; PADDING-TOP: 5px
}
#header {
	TEXT-ALIGN: center; MARGIN: 0px; WIDTH: 100%; BACKGROUND: #000; HEIGHT: 16px
}
#header2 {
	TEXT-ALIGN: center; MARGIN: 0px; WIDTH: 100%; BACKGROUND: #000; HEIGHT: 16px
}
DIV.sorder {
	TEXT-ALIGN: right; WIDTH: 800px; BACKGROUND: url(img/credit.jpg) no-repeat; HEIGHT: 80px; VERTICAL-ALIGN: bottom
}
DIV.sorder2 {
	TEXT-ALIGN: right; WIDTH: 800px; BACKGROUND: url(img/name.gif) no-repeat; HEIGHT: 80px; VERTICAL-ALIGN: bottom
}
TABLE.frame {
	POSITION: relative; WIDTH: 850px; BACKGROUND: #fff;
}
TD.frame {
	TEXT-ALIGN: left; PADDING-BOTTOM: 16px; LINE-HEIGHT: 2.5em; PADDING-LEFT: 24px; WIDTH: 850px; PADDING-RIGHT: 20px; FONT-SIZE: 14px; PADDING-TOP: 16px
}
TD.full {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; PADDING-LEFT: 0px; WIDTH: 850px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE.inner {
	WIDTH: 798px; MARGIN-BOTTOM: 16px
}
TD.inner {
	BORDER-BOTTOM: #500 1px solid; BORDER-LEFT: #500 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #500 1px solid; BORDER-RIGHT: #500 1px solid; PADDING-TOP: 5px
}
TD.inner_top {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 32px; PADDING-RIGHT: 5px; BACKGROUND: url(img/inner_top_back.jpg) #500 no-repeat; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
TD.inner_top2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #500; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
TABLE.list {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 800px; BACKGROUND: url(img/list_back.gif) no-repeat; HEIGHT: 200px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
TD.list {
	TEXT-ALIGN: right; LINE-HEIGHT: 2em; VERTICAL-ALIGN: bottom
}
form{
	margin-bottom: 0;
}
INPUT.txt {
	WIDTH: 257px;  margin-top: 26px;
}
INPUT.sub {
	WIDTH: 260px; MARGIN-RIGHT: -2px; margin-top: 28px;
}
TABLE.tokutei {
	MARGIN: 0px; WIDTH: 800px; FONT-SIZE: 11px
}
TD.tokutei {
	TEXT-ALIGN: center; WIDTH: 200px; COLOR: #000; FONT-WEIGHT: bold
}
TD.tokutei2 {
	WIDTH: 600px
}
IMG.voice {
	MARGIN-BOTTOM: 12px
}
P.voice {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 793px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 25px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 5px
}
P.hidden {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 793px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 25px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 5px
}
P.pre {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 793px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 25px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 5px
}
SPAN.red {
	COLOR: #f80; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
SPAN.blue {
	COLOR: #006fab; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
STRONG {
	COLOR: #000; FONT-SIZE: 16px
}
A {
	COLOR: #d13a84; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.footer {
	COLOR: #d13a84
}
IMG.order:hover {
	FILTER: alpha(opacity=70); opacity: 0.7
}
IMG.disc {
	MARGIN-RIGHT: 12px
}
HTML {
	MARGIN-BOTTOM: 1px; HEIGHT: 100%
}
BODY {
	MARGIN-BOTTOM: 1px; HEIGHT: 100%
}
#wrap {
	MARGIN-BOTTOM: 1px; HEIGHT: 100%
}
BODY > #wrap {
	MIN-HEIGHT: 100%; HEIGHT: auto
}
#main {
	PADDING-BOTTOM: 20px
}
#footer {
	POSITION: relative; MARGIN-TOP: -21px; BACKGROUND: #000; HEIGHT: 20px; CLEAR: both
}
#footer_in {
	POSITION: absolute; TEXT-ALIGN: right; WIDTH: 850px; COLOR: #fff; MARGIN-LEFT: -425px; FONT-SIZE: 10px; FONT-WEIGHT: bold; LEFT: 50%
}
UNKNOWN {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both
}
.clearfix {
	DISPLAY: inline-block
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.check {
	BORDER-BOTTOM: #fcc 1px solid; BORDER-LEFT: #fcc 1px solid; PADDING-LEFT: 12px; BORDER-TOP: #fcc 1px solid; BORDER-RIGHT: #fcc 1px solid
}
UL.check2 {
	BORDER-BOTTOM: #fcc 1px solid; BORDER-LEFT: #fcc 1px solid; PADDING-LEFT: 12px; BACKGROUND: url(img/ul_back.jpg) no-repeat right 50%; BORDER-TOP: #fcc 1px solid; BORDER-RIGHT: #fcc 1px solid
}
UL LI {
	LINE-HEIGHT: 2em; PADDING-LEFT: 24px; MARGIN-BOTTOM: 8px; BACKGROUND: url(img/point.gif) no-repeat left 9px; HEIGHT: 24px; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
LI.people {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 42px; BACKGROUND: url(img/people.gif) no-repeat; HEIGHT: 32px; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
LI.q1 {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 42px; BACKGROUND: url(img/q1.gif) no-repeat; HEIGHT: 32px; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
LI.q2 {
	LINE-HEIGHT: 1.8em; LIST-STYLE-TYPE: none; PADDING-LEFT: 42px; BACKGROUND: url(img/q2.gif) no-repeat; HEIGHT: 56px; COLOR: #fff; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
